Différences entre les versions de « MediaWiki:Tweeki.css »

De Test Entre Amis
Aller à : navigation, rechercher
 
(Une version intermédiaire par le même utilisateur non affichée)
Ligne 2 : Ligne 2 :
 
/* body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; } */
 
/* body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; } */
 
/* body.rootpage-Accueil.action-view h1.firstHeading, body.rootpage-Accueil.action-submit h1.firstHeading { display: none; } */
 
/* body.rootpage-Accueil.action-view h1.firstHeading, body.rootpage-Accueil.action-submit h1.firstHeading { display: none; } */
action-view firstHeading, action-submit firstHeading { display: none; }
+
.action-view .firstHeading, .action-submit .firstHeading { display: none; }
  
 
/* 14/01/2023 */
 
/* 14/01/2023 */

Version actuelle datée du 14 janvier 2023 à 16:14

/* CSS placed here will affect users of the Tweeki skin */
/* body.page-Accueil.action-view h1.firstHeading, body.page-Accueil.action-submit h1.firstHeading { display: none; } */
/* body.rootpage-Accueil.action-view h1.firstHeading, body.rootpage-Accueil.action-submit h1.firstHeading { display: none; } */
.action-view .firstHeading, .action-submit .firstHeading { display: none; }

/* 14/01/2023 */
blockquote {
  border-left:4px solid #eaecf0;
  padding:8px 32px;
 }
blockquote > :first-child {
  margin-top:0
 }
blockquote > :last-child {
  margin-bottom:0
 }